diff --git a/Geometry/HGCalCommonData/src/HGCalDDDConstants.cc b/Geometry/HGCalCommonData/src/HGCalDDDConstants.cc
index 8c75777ccc2a..cacf28efeaed 100644
--- a/Geometry/HGCalCommonData/src/HGCalDDDConstants.cc
+++ b/Geometry/HGCalCommonData/src/HGCalDDDConstants.cc
@@ -787,15 +787,16 @@ bool HGCalDDDConstants::isValidTrap(int zside, int layer, int irad, int iphi) co
   bool tileEx = trapezoidFile() ? tileExist(zside, layer, irad, iphi) : true;
   if (!valid)
     edm::LogWarning("HGCalGeomT") << "HGCalDDDConstants::isValidityTrap: Input " << zside << ":" << layer << ":" << irad
-				  << ":" << iphi << " Range on Ring " << hgpar_->scintValidRing(indx.first, irad)
-				  << " Range on phi 0:" << hgpar_->scintCells(layer) << " tileExist " << tileEx
-				  << " Valid " << ok << ":" << tileExist(zside, layer, irad, iphi) << ":" << valid;
+                                  << ":" << iphi << " Range on Ring " << hgpar_->scintValidRing(indx.first, irad)
+                                  << " Range on phi 0:" << hgpar_->scintCells(layer) << " tileExist " << tileEx
+                                  << " Valid " << ok << ":" << tileExist(zside, layer, irad, iphi) << ":" << valid;
 #ifdef EDM_ML_DEBUG
   else
-    edm::LogVerbatim("HGCalGeomT") << "HGCalDDDConstants::isValidityTrap: Input " << zside << ":" << layer << ":" << irad
-				   << ":" << iphi << " Range on Ring " << hgpar_->scintValidRing(indx.first, irad)
-				   << " Range on phi 0:" << hgpar_->scintCells(layer) << " tileExist " << tileEx
-				   << " Valid " << ok << ":" << tileExist(zside, layer, irad, iphi) << ":" << valid;
+    edm::LogVerbatim("HGCalGeomT") << "HGCalDDDConstants::isValidityTrap: Input " << zside << ":" << layer << ":"
+                                   << irad << ":" << iphi << " Range on Ring "
+                                   << hgpar_->scintValidRing(indx.first, irad)
+                                   << " Range on phi 0:" << hgpar_->scintCells(layer) << " tileExist " << tileEx
+                                   << " Valid " << ok << ":" << tileExist(zside, layer, irad, iphi) << ":" << valid;
 #endif
   return valid;
 }
@@ -1473,14 +1474,18 @@ bool HGCalDDDConstants::tileExist(int zside, int layer, int ring, int phi) const
     auto itr = hgpar_->tileInfoMap_.find(indx);
     ok = (itr == hgpar_->tileInfoMap_.end()) ? false : HGCalTileIndex::tileFineExist(itr->second.hex, zside, phi);
     if (!ok)
-      edm::LogWarning("HGCalGeomT") << "TileExist:input " << zside << ":" << layer << ":" << ring << ":" << phi << " Index flag " << indx << ":" << (itr != hgpar_->tileInfoMap_.end()) << " ok " << ok;
+      edm::LogWarning("HGCalGeomT") << "TileExist:input " << zside << ":" << layer << ":" << ring << ":" << phi
+                                    << " Index flag " << indx << ":" << (itr != hgpar_->tileInfoMap_.end()) << " ok "
+                                    << ok;
     return ok;
   } else {
     int indx = HGCalTileIndex::tileIndex(layer, ring, 0);
     auto itr = hgpar_->tileInfoMap_.find(indx);
     ok = (itr == hgpar_->tileInfoMap_.end()) ? false : HGCalTileIndex::tileExist(itr->second.hex, zside, phi);
     if (!ok)
-      edm::LogWarning("HGCalGeomT") << "TileExist:input " << zside << ":" << layer << ":" << ring << ":" << phi << " Index flag " << indx << ":" << (itr != hgpar_->tileInfoMap_.end()) << " ok " << ok;
+      edm::LogWarning("HGCalGeomT") << "TileExist:input " << zside << ":" << layer << ":" << ring << ":" << phi
+                                    << " Index flag " << indx << ":" << (itr != hgpar_->tileInfoMap_.end()) << " ok "
+                                    << ok;
     return ok;
   }
   return ok;
@@ -1490,12 +1495,14 @@ HGCalParameters::tileInfo HGCalDDDConstants::tileInfo(int zside, int layer, int
   const auto& index = getIndex(layer, true);
   bool fine = hgpar_->scintFine(index.first);
   HGCalParameters::tileInfo info;
-  int indx = (fine) ? HGCalTileIndex::tileIndex(layer, ring, 1) : HGCalTileIndex::tileIndex(layer, ring, 0);;
+  int indx = (fine) ? HGCalTileIndex::tileIndex(layer, ring, 1) : HGCalTileIndex::tileIndex(layer, ring, 0);
+  ;
   auto itr = hgpar_->tileInfoMap_.find(indx);
   if (itr != hgpar_->tileInfoMap_.end())
     info = itr->second;
 #ifdef EDM_ML_DEBUG
-  edm::LogVerbatim("HGCalGeomT") << "TileInfo:input " << zside << ":" << layer << ":" << ring << " Fine " << fine << " Index flag " << indx << ":" << (itr != hgpar_->tileInfoMap_.end());
+  edm::LogVerbatim("HGCalGeomT") << "TileInfo:input " << zside << ":" << layer << ":" << ring << " Fine " << fine
+                                 << " Index flag " << indx << ":" << (itr != hgpar_->tileInfoMap_.end());
 #endif
   return info;
 }
diff --git a/Geometry/HGCalCommonData/src/HGCalTileIndex.cc b/Geometry/HGCalCommonData/src/HGCalTileIndex.cc
index f3ed83ad633d..8daebf91187c 100644
--- a/Geometry/HGCalCommonData/src/HGCalTileIndex.cc
+++ b/Geometry/HGCalCommonData/src/HGCalTileIndex.cc
@@ -96,13 +96,13 @@ bool HGCalTileIndex::tileFineExist(const int32_t* hex, int32_t zside, int32_t ip
   bool ok = (hex[iw] & (1 << ibit));
   if (!ok)
     edm::LogWarning("HGCalGeom") << "tileFineExist::Phi " << iphi << " " << phi << " zside " << zside << " jj|iw|ibit "
-				 << jj << ":" << iw << ":" << ibit << " hex " << std::hex << hex[iw] << ":" << (1 << ibit) << std::dec
-                                << " OK " << ok;
+                                 << jj << ":" << iw << ":" << ibit << " hex " << std::hex << hex[iw] << ":"
+                                 << (1 << ibit) << std::dec << " OK " << ok;
 #ifdef EDM_ML_DEBUG
-  else 
+  else
     edm::LogVerbatim("HGCalGeom") << "tileFineExist::Phi " << iphi << " " << phi << " zside " << zside << " jj|iw|ibit "
-				 << jj << ":" << iw << ":" << ibit << " hex " << std::hex << hex[iw] << ":" << (1 << ibit) << std::dec
-                                << " OK " << ok;
+                                  << jj << ":" << iw << ":" << ibit << " hex " << std::hex << hex[iw] << ":"
+                                  << (1 << ibit) << std::dec << " OK " << ok;
 #endif
   return ok;
 }
diff --git a/Geometry/HGCalGeometry/src/HGCalGeometry.cc b/Geometry/HGCalGeometry/src/HGCalGeometry.cc
index b51601245e03..eb5b44c71d73 100644
--- a/Geometry/HGCalGeometry/src/HGCalGeometry.cc
+++ b/Geometry/HGCalGeometry/src/HGCalGeometry.cc
@@ -120,9 +120,9 @@ void HGCalGeometry::newCell(
 #endif
     } else {
       edm::LogWarning("HGCalGeom") << "Check " << HGCScintillatorDetId(idc) << " from " << HGCScintillatorDetId(detId)
-                                    << " Mode " << m_topology.dddConstants().geomMode() << ":" << m_topology.geomMode()
-                                    << " Valid " << m_topology.tileTrapezoid() << ":" << m_topology.valid(idc)
-                                    << " ERROR ???";
+                                   << " Mode " << m_topology.dddConstants().geomMode() << ":" << m_topology.geomMode()
+                                   << " Valid " << m_topology.tileTrapezoid() << ":" << m_topology.valid(idc)
+                                   << " ERROR ???";
     }
   } else {
 #ifdef EDM_ML_DEBUG
